get_db_env_handle
Prev | Chapter 3. Db_container | Next

## get_db_env_handle

### Function Details

    DbEnv* get_db_env_handle() const

Get the backing database environment's handle.

#### Return Value

The backing database environment handle of this container.

### Group: Get and set functions for data members.

Note that these functions are not thread safe, because all data members of db_container are supposed to be set on container construction and initialization, and remain read only afterwards.

### Class

db_container

Prev | Up | Next
get_db_handle | Home | set_db_handle